@charset "utf-8";
/* CSS Document */
body {
	margin:0 !important;
	color: #333333;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 14px;
    line-height: 1.5em;
}
.iecheader{
	height:100px;
	background: -moz-linear-gradient(top,  rgba(30,87,153,1) 0%, rgba(125,185,232,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(30,87,153,1)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(30,87,153,1) 0%,rgba(125,185,232,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */
margin:0 !important;
}
.col-sm-3, col-sm-2 {
	padding:0 !important;
}
.col-xs-3 img {
	margin:0;
	padding:0;
}
.iecheader h1{
	font-family:"MS Serif", "New York", serif;
	font-size:20px;
	color:#fff;
	font-weight:bold;
	text-transform:uppercase;
	text-align:center;
	text-shadow:1px 2px #999;
	margin:30px 0 5px 0;
	
}
.container {
	border: 1px solid rgb(212, 212, 212) !important;
  -moz-box-shadow:    2px 2px 6px 0px #999 !important;
  -webkit-box-shadow: 2px 2px 6px 0px #999 !important;
  box-shadow:         2px 2px 6px 0px #999 !important;  
  padding:0 !important;
  background-color:#fff;
  max-width:990px !important;
}
.mpanel {
	padding-left:10px !important;
	
}
.mpanel h2 {
	font-size:15px;	
	padding:8px;
	background:#6490bf;
	color:#fff;
	font-weight:bold;
	font-stretch:expanded;
	
	box-sizing:border-box;
	-moz-box-shadow:    2px 2px 6px 0px #999 !important;
  -webkit-box-shadow: 2px 2px 6px 0px #999 !important;
  box-shadow:         2px 2px 6px 0px #999 !important;  
 	
}
.mpanel select#provinceid {
	width:220px;
	background-color:rgba(10, 10, 10, 0.4); 
	color:#fff;
}
.navbar {
	margin: 0 0 5px 0 !important;
}

.menu {
	font-weight:bold;
	
}

.tally {
	padding:0 10px;
	margin:18px 10px !important;
	position:relative;
	-moz-box-shadow:    2px 2px 3px 0px #666 !important;
  -webkit-box-shadow: 2px 2px 3px 0px #666 !important;
  box-shadow:         2px 2px 3px 0px #666 !important; 
	height:580px;
	background: -moz-linear-gradient(top,  rgba(234,255,178,1) 0%, rgba(125,185,232,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,255,178,1)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(234,255,178,1) 0%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(234,255,178,1) 0%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(234,255,178,1) 0%,rgba(125,185,232,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(234,255,178,1) 0%,rgba(125,185,232,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaffb2', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */

}
.tally h2 {
	font-size:15px;
	color:#6490bf;
	margin:20px 0;
	border-bottom:double;
	padding:6px 0;
	text-transform:uppercase;
	text-shadow: 2px 0 #fff;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	
}
.tally h2.lead{
	text-decoration:none;	
}
.province_result {
	position:absolute;
	left:0;
	top:40px;
	margin:0 10px;
	padding: 0 10px;
	/*background-color:rgba(247, 246, 150, 0.3);
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-right:solid 3px;
	border-right-style:ridge thick;
	border-bottom:solid 5px;
	border-bottom-style:ridge thick;
	border-color:rgba(10,10,10, 0.4);*/
	
}
.province_result h3 {
	font-size:12px;
	color:#6490bf;
	margin:0;
	padding:10px 0;
	font-weight:bold;
	font-family:Verdana, Geneva, sans-serif;
	text-decoration:underline;
}
.province_result h3.lead{
	text-decoration:none;	
}
.province_result table {
	font-family:Times New Roman, sans-serif, Arial;
	font-size:0.9em;
	color:#000000;	
}
.province_result tr td {
	padding:5px 10px;
	font-family:Times New Roman, sans-serif, Arial;
	font-size:0.9em !important;	
}
.tally_details {
	display:none;
}
.navbar-static-top {
	margin:0;
	padding:0 !important;
}
.navbar-nav .dropdown-menu  {
    /*color: white;  This has an effect 
	text-shadow:0 1px 0 #000;*/
	background:#eee;
	
	
}
.navbar-nav li > a {
	margin:0 !important;
	padding:10px 10px !important;	
}
.navbar-nav .dropdown-menu li {
	padding-left:5px;
}
.navbar-nav .dropdown-menu li > a {
	color:#6490bf;
	padding:5px 5px !important;
}
.navbar-nav .dropdown-menu li > a:hover {
	background-color:#6490bf;
	color:#fff;	
	
}

.navbar-nav .dropdown:hover > .dropdown-menu { 
              display: block; 
			 
			 
}
.navbar-nav .dropdown:hover > a[data-toggle=dropdown] + .dropdown-menu { 
              display: none;
 }
.navbar-nav .dropdown.open > a[data-toggle=dropdown] + .dropdown-menu { 
              display: block;
			  
}
.navbar-right {
	margin:0;
	padding:0 20px 0 0;
}
.navbar-right li > a {
	color:#6490bf;
	 padding:10px 10px;
}
.navbar-right li > a:hover {
	
	
}
.box-bottom {
	
	margin:0 !important;	
}
.box-panel {
	font-family:Verdana, Geneva, sans-serif;
	margin:10px 5px !important;
	background: -moz-linear-gradient(top,  rgba(234,255,178,1) 0%, rgba(125,185,232,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,255,178,1)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(234,255,178,1) 0%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(234,255,178,1) 0%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(234,255,178,1) 0%,rgba(125,185,232,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(234,255,178,1) 0%,rgba(125,185,232,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaffb2', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */

	padding:0 !important;
	border-radius:10px;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
.box-panel ul.nav li > a {
	color:#666 !important;
	font-size:12px;
	margin:0 !important;
	padding:3px 15px !important;
}
.box-panel ul.nav li > a:hover {
	color:#000000 !important;
	background-color:#ffffff;
	
}
.box-panel h3 {
	background-color:#6490bf;
	font-size:14px;
	padding:8px;
	color:#fff;
	font-weight:bold;
	text-shadow:0 2px #666;
	
	margin:0 0 10px 0;
	border-bottom:thick groove;
	
}
.panel-footer {
	margin:0 !important;
	height:120px;
	vertical-align:top;
	font-size:13px !important;
	font-style:italic;
	
}
.clear_both {
	clear:both;
	height:1px;
}
#afg_map {
	position:relative;
	background-image:url(../images/afg-map-en.gif);
	background-position:top left;
	background-repeat:no-repeat;
	width:700px;
	height:468px;
}
#afg_map a.dot {
	background-image: url(../images/dots.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 20px;
	width: 20px;
	display: block;
	position: absolute;
	cursor: pointer;
}
#afg_map a.dot.selected {
	background-position: 0px -40px;
}
#afg_map a.dot:hover {
	background-position: 0px -20px;
}
.languages {
	text-align:right !important;
}	
.selectOption {
	width:220px; background-color: rgba(10, 10, 10, 0.5); color:rgb(255,255,255);
}
.box1 {
	padding:0;
	background:none !important;
}.box1 h3 {
	background-color:#6490bf;
	font-size:14px;
	padding:8px;
	color:#fff;
	font-weight:bold;
	text-shadow:0 2px #666;
	
	margin:0 0 0 0;
	border-bottom:thick groove;
	
}
.panel-group, .panel-body {
	background-color:none !important;
	border:none !important;
	margin:0 !important;
	background: -moz-linear-gradient(top,  rgba(234,255,178,1) 0%, rgba(125,185,232,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,255,178,1)), color-stop(100%,rgba(125,185,232,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(234,255,178,1) 0%,rgba(125,185,232,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(234,255,178,1) 0%,rgba(125,185,232,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(234,255,178,1) 0%,rgba(125,185,232,0) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(234,255,178,1) 0%,rgba(125,185,232,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaffb2', endColorstr='#007db9e8',GradientType=0 ); /* IE6-9 */
 !important;
}
.panel-heading, .panel-default, .panel, collapse {
	padding:0;
	border:none !important;
}
.panel-heading {
	background: #cfe0f8 !important;
	margin:0 !important;
	padding:5px 5px 10px 10px !important;	
	font-size:small;
	color:#6490bf !important;
	
}
h4.panel-title a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:13px;
	margin:0 !important;
	padding:0px !important;
	font-weight:700;
	
}
div.border {
    margin-right: 0px;
    border-style:none;
    overflow:hidden;
   /* background-color:#6490bf;*/
    padding-top:10px;
   	border-radius:10px;
   -moz-border-radius:10px;
   -webkit-border-radius:10px;
   
}
select.hiddenscroll {
	background-color:rgba(222,222,222, 0.5);
    margin-right:0 10px;
    margin-left: 0px;
    margin-top: -5px;
    margin-bottom: -5px;
    line-height:1.6em;
    padding:5px 24px;
    padding-right:0 10px;
    overflow:hidden;
    border-style:double #ffffff;
    cursor:pointer;
    color:#000000;
   
}
select.hiddenscroll option:hover  {			 			 
	overflow:hidden;                			  
	border:none;               			   
	background-color:#fff;			   
	color:#ffffff;			   
	font-weight:bold;	
		   
}
.table#tbBorder, .table-striped#tbBorder {
	border: solid 1px #666 !important;
}
.prvselect {
	background:green; height:30px; margin:0 20px 0 0; color:lightblue; padding:5px;
	}
